/*
## userLogin
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}


.userLogin{
	/*padding:0 20px 20px 0px;*/
	padding:0 15px 20px 20px;
	-webkit-box-shadow: 1px 2px 8px #cacaca;
-moz-box-shadow: 1px 2px 8px #cacaca;
box-shadow: 1px 2px 8px #cacaca;
background: #f3f2f2;
width:90%;
margin-left:0px;
}

.userLogin .headline h1 {
    font-size: 28px;
    font-family: "Futura Round Demi";
    color: #1C2F45;
    line-height: 28px;
    padding: 12px 0 0;
    /* font-weight: 400; */
}

.userLogin .description{
	font-size: 16px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 20px;
padding: 0 0 16px 0 !important;
font-weight: normal;
}

.userLogin  form{
	margin:0;
	clear:both;
}
.userLogin form select, .userLogin form input[type='text'], .userLogin form input[type='email'], .userLogin form input[type='password'] {
border: 1px #dcdadb solid;
border-top-color: #c1bcb9;
height: 29px;
padding: 0 10px 0 9px!important;
width: 98%;
color: #(#122439!important;
font-style: normal!important;
}
.userLogin form input[type='text'], 
.userLogin form input[type='email'], 
.userLogin form input[type='password']{
	font-family:"Futura Round";
}
.userLogin label, .userRegister form input[type='text'], .userRegister form input[type='email'], .userRegister form input[type='password'] {
	font-size: 16px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 13px;
	padding: 0 0 7px 0;
	display: block;
	font-style: normal!important;
}
.userLogin .required{
	color: #A8AAA8;
display: block;
font-size: 14px;
font-style: normal !important;
font-family:"Futura Round";
line-height: 12px;
padding: 0 0 27px 0;
}
.userLogin .forgotPwd a {
	font-size: 14px;
	font-family:"Futura Round";
	color: #A6C0CB;
	line-height: 12px;
	display: block;
	font-style: normal !important;
	letter-spacing:1px;
	text-decoration: none !important;
}
.userLogin .forgotPwd a:hover{
		text-decoration: none !important; color: #1C2F45;
}
.userLogin  .expressCheckoutLogin {
	margin:20px 0 0 0;
}

.userLogin  .expressCheckoutLogin ul li{
	list-style: disc outside none;
	margin:0 0 5px 13px;
}

.forgottenPwd{
	/*padding:20px;*/
}

.forgottenPwd .headline{
	border-bottom: 1px solid #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 39px;
	line-height: 39px;
	text-transform: uppercase;
	margin:0 0 20px 0;
}

.forgottenPwd .description{
	margin:0 0 20px 0;
}

.expressCheckoutCheckbox {
	margin: 0 0 10px 0;
}

.expressCheckoutCheckbox input{
	margin: 2px 7px 0 0;
}

a.password-forgotten {
	text-decoration:underline;
}
#loginForm .form_field-elements .control-group
.controls .newsletterSignup a:hover{
		color: #1C2F45;
    text-decoration: none !important;
	
}
#loginGuestForm .control-group
.controls .newsLetter .newsletterSignup a:hover{
		color: #1C2F45;
    text-decoration: none !important;
	
}





